CEPH-RBDNAMER(8)

NAME
ceph-rbdnamer - udev helper to name RBD devices

SYNOPSIS
ceph-rbdnamer num

DESCRIPTION

ceph-rbdnamer prints the pool and image name for the given RBD devices to stdout. It is used by udev (using a rule like the one below) to set up a device symlink.

KERNEL=="rbd[0-9]*", PROGRAM="/usr/bin/ceph-rbdnamer %n", SYMLINK+="rbd/%c{1}/%c{2}"

AVAILABILITY

ceph-rbdnamer is part of the Ceph distributed storage system. Please refer to the Ceph documentation at http://ceph.com/docs for more information.

SEE ALSO

rbd(8), ceph(8)

COPYRIGHT
2010-2014, Inktank Storage, Inc. and contributors. Licensed under Creative Commons BY-SA